[ConnectType]
Type=1
ComPort=5
AutoBaudrate=1
DeviceId=17
ResetReconnectionTimeout=5000
PreLoadAllPara=0

[BaudrateSupport]
LastBaudrate=0
Count=3
Bardrate0=38400
Bardrate1=57600
Bardrate2=500000

[OfflineMode]
LastSeries=1
LastDriver0=0
LastDriver1=3
LastDriver2=0
LastDriver3=1
LastDriver4=0
LastDriver5=1

[Sample]
FrameType=1
SingleFrameIntervalIndex=7
MultiFrameIntervalIndex=0

[Trigger]
Source=1
Mode=0
Threshold=30


[Channel]
SelIndex1=3
SelIndex2=18
SelIndex3=17
SelIndex4=22
CustomRamAddress1=1FFEE111
CustomRamLength1=4
CustomRamAddress2=1FFEE222
CustomRamLength2=4
CustomRamAddress3=0
CustomRamLength3=4
CustomRamAddress4=1FFEE444
CustomRamLength4=4
32Bit1=1
32Bit2=1
32Bit3=1
32Bit4=1

[MechanicalCharacteristic]
Velocity=400
AccelerationTime=20
ExcitationAmplitude=30
Distance=200

[Monitor]
Connect=1000
UpdateNormal=500
UpdateQuick=50


[Language]
LangCode=9
Validate=EN


[Custom]
ShowCopyright=1
ShowDriverPicture=1
LogoPath=logo.png
PlatformLogoPath=SoftLogo.jpg
ShowTelephone=1
ShowCorporateCulture=1
